- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LOD File Reference

`#include <osg/Group>`

Include dependency graph for LOD:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::LOD
| LOD - Level Of Detail group node which allows switching between children depending on distance from eye point. More...
## Defines
#define | OSG_LOD 1

## Define Documentation

#define OSG_LOD 1